/* CSS Document */
A{TEXT-DECORATION: none;}
A:link {color: #333;}
A:visited {color: #333}
A:active {color: #333}
A:hover{COLOR: #D61D9B;position: relative; right: 0px; top: 0px; }
BODY
{
FONT-SIZE: 9pt; background-color:#ffffff;FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt;color: #333;line-height:22px;
}
TD
{
FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt;
color: #333;
line-height:22px;
}
p{padding:0; margin:0;}


#nav {
  line-height: 40px;  list-style-type: none; height:40px;
}

#nav a {
 display: block;  text-align:center;
}

#nav a:link  {
 color:#ffffff; font-size:14px; font-weight:bold;  text-decoration:none;
}
#nav a:visited  {
 color:#ffffff;font-size:14px;   font-weight:bold;  text-decoration:none;
}
#nav a:hover  {
 color:#fff;font-size:14px;  font-weight:bold; text-decoration:none;
}
#nav a:active {
 color:#fff;font-size:14px;   font-weight:bold; text-decoration:none;
}

#nav li {
 float: left; width: 98px; background: url(gjdlz_11.jpg) right no-repeat; 
}
#nav li a:hover{
background-color:#F67E09;line-height: 40px; height:40px;}
#nav li ul {
 line-height: 40px;  list-style-type: none;text-align:left;
 left: -999em;  position: absolute;
}
#nav li ul li{
  background:url(gjdlz_09.jpg);  width:106px;
}


#nav li ul a{
 display: block;text-align:left;padding-left:22px; font-weight:normal;
}

#nav li ul a:link  {
 color:#ffffff; text-decoration:none; font-weight:normal;
}
#nav li ul a:visited  {
 color:#ffffff;text-decoration:none; font-weight:normal;
}
#nav li ul a:hover  {
 color:#fff;text-decoration:none;font-weight:normal; background:#F67E09;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}

*{margin:0px auto;padding:0;border:0;}
.mainzw{width:960px; margin:0px auto;}
.menubj{width:960px; background:url(gjdlz_09.jpg); height:40px; margin-bottom:10px;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px; margin:0; padding:0;}
.left{float:left;}
.right{float:right;}
.logo{ height:93px; overflow:hidden;}
.djan{width:130px; height:28px; margin-top:50px; margin-left:25px;overflow:hidden;}
.banner{width:960px;overflow:hidden; border-bottom:solid 3px #ffffff;}
.zw-left3{width:716px;}
.zw-left{width:700px;}
.zw-left2{width:700px; background:url(lm1bj.jpg) repeat-y left; padding:8px;}
.zw-right{ width:240px;}
.home-l{ width:100%;  margin-top:12px; margin-bottom:9px;}
.home-l2{ width:100%; margin-left:6px; margin-top:0px; margin-bottom:9px;}
.home-t{ width:217px; margin-bottom:8px; height:96px; overflow:hidden;}
.home-jg1{width:14px;}
.right-lm{width:auto; border:solid 1px #41AD5C; margin-bottom:10px;}
.right-lm-bt{width:auto; background-color:#41AD5C; height:26px; line-height:26px; padding-left:10px; color:#ffffff; font-weight:bold; font-size:14px;}
.right-lm-zw{ margin:10px auto 10px auto; padding:0; width:92%;}
.right-lm-zw ul{margin:0; padding:0}
.right-lm-zw li{ line-height:16px; padding-top:2px;padding-bottom:3px; text-align: left;  border-bottom: dotted 1px #BBD2EC; 

list-style-type: none;}
.right-lm-zw li a{ color:#2C9A48; text-decoration: none;font-size:12px;}
.right-lm-zw li a:hover{ color:#ff0000; font-size:12px;text-decoration: underline;}
.footbj{width:960px; height:178px; background: url(gjdlz_56.jpg) top no-repeat; margin-top:10px;}
.footcd{width:95px; height:135px; margin-top:20px; padding-left:22px; border-right:solid 1px #1BAE56;}
.footcd-bt{ height:22px; line-height:22px; font-size:14px; color:#FFFFFF; margin-bottom:8px; padding-left:4px;}
.footcd-zw{ padding:0; width:auto;}
.footcd-zw ul{margin:0; padding:0}
.footcd-zw li{ line-height:20px; text-align: left;display:block;color:#ffffff;font-size:12px; list-style-type: none; list-style-position:outside;}
.footcd-zw li a{ color:#ffffff; text-decoration:none;font-size:12px;}
.footcd-zw li a:hover{ color:#ffff55; font-size:12px;text-decoration: underline;}
.foot-db{width:auto; height:40px; line-height:40px; margin-top:10px; margin-bottom:10px;}
.nyjg{width:960px; height:20px;}
.dqwz{width:690px; height:24px; line-height:24px; color:#27903F; font-size:13px; margin-bottom:10px;}
.dqwz a{ color:#27903F; font-size:13px; text-decoration:none;}
.dqwz a:hover{ color:#ff0000; font-size:13px; text-decoration:underline;}
.dyzw{width:690px; margin-bottom:10px;}
.tm{width:680px; margin-bottom: 45px;}
.bt{height:30px; line-height:30px;}
.sj{line-height:28px; height:28px; color:#898989;}
.tmms{line-height:20px;}
.morets{height:18px; line-height:18px;}	
A.more1:link {
	color:#3B7DB0; font-family:Arial; font-size:12px; TEXT-DECORATION: underline; }
A.more1:visited {
	color:#3B7DB0; font-family:Arial; font-size:12px; TEXT-DECORATION: underline}
A.more1:hover {
	 FONT-SIZE: 12px; color:#3B7DB0; font-family:Arial; TEXT-DECORATION: none}
A.more1:active {
	FONT-SIZE: 12px; color:#3B7DB0; font-family:Arial; TEXT-DECORATION: none}
A.menu:link {
	color:#218A3C; font-size:17px; font-weight: bold; font-family: "Î¢ÈíÑÅºÚ";  TEXT-DECORATION: none; }
A.menu:visited {
	color:#218A3C; font-size:17px;font-weight: bold;  font-family: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A.menu:hover {
	 FONT-SIZE: 17px; COLOR: #ff0000; font-weight: bold; font-family: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: underline
}
A.menu:active {
	FONT-SIZE: 17px; COLOR: #ff0000; font-weight:bold; font-family: "Î¢ÈíÑÅºÚ";TEXT-DECORATION:underline}
.sabrosus {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px;  PADDING-LEFT: 3px; PADDING-RIGHT: 3px;  PADDING-TOP: 3px
}
.sabrosus A {
	BORDER-BOTTOM: #9aafe5 1px solid; BORDER-LEFT: #9aafe5 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-

RIGHT: 5px; COLOR: #2e6ab1; BORDER-TOP: #9aafe5 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #9aafe5 1px solid; PADDING-TOP: 

2px
}
.sabrosus A:hover {
	BORDER-BOTTOM: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; BACKGROUND: lightyellow; COLOR: #000; BORDER-TOP: 

#2b66a5 1px solid; BORDER-RIGHT: #2b66a5 1px solid
}
.disabled {
	BORDER-BOTTOM: #929292 1px solid; BORDER-LEFT: #929292 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-

RIGHT: 5px; BORDER-TOP: #929292 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #929292 1px solid; PADDING-TOP: 2px
}
.home-lm{width:auto; border:solid 1px #BBD2EC; margin-bottom:10px;}
.home-lm-bt{width:auto; background-color:#C4DDF7; height:24px; line-height:24px; padding-left:10px; padding-right:10px; color:#ffffff; font-

weight:bold; font-size:12px;}
.home-lm-zw{ margin:8px auto 8px auto; padding:0; width:98%;}

.fd1{position:fixed;top:138px;}
.fd2{position:fixed;top:138px;}